更新时间:2022-04-22 GMT+08:00
分享

支持的编程语言

Node.js编程

Node.js 6.10、Node.js 8.10、Node.js 10.16、Node.js 12.13、Node.js 14.18编程规范和有关SDK接口说明和函数开发指导请参考Node.js函数开发指南

Python编程

对于Python,FunctionGraph运行时目前支持Python 2.7、Python 3.6、Python 3.9版本。Python函数的接口定义、有关SDK接口说明和函数开发指导请参考Python函数开发指南

Java编程

Java函数的接口定义、有关SDK接口说明和函数开发指导请参考Java函数开发指南

Go编程

对于Go,FunctionGraph函数运行时目前支持Go 1.8.3和Go 1.x版本。Go函数的接口定义、有关SDK接口说明和函数开发指导请参考Go函数开发指南

C#编程

对于C#,FunctionGraph运行时目前支持C#(.NET Core 2.0)、C#(.NET Core 2.1)和C#(.NET Core 3.1)版本。C#函数的接口定义、有关SDK接口说明和函数开发指导请参考C#函数开发指南

PHP编程

FunctionGraph函数目前支持PHP 7.3,PHP函数的接口定义、有关SDK接口说明和开发指导请参考PHP函数开发指南

定制运行时

FunctionGraph支持自定义编程语言运行时。您可以使用可执行文件(名称为bootstrap)的形式将运行时包含在函数的程序包中,当调用一个FunctionGraph函数时,它将运行函数的处理程序方法,详情请参考自定义运行时

每种编程语言对应的代码上传方式,请参考创建程序包

分享:

    相关文档

    相关产品

close